langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - taxonomy
id: taxonomy_term.tags
targetEntityType: taxonomy_term
bundle: tags
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
